Modul
Isi
Indeks 🔎︎

# Fungsi StrReverse [VBA]

Mengembalikan string dengan urutan karakter terbalik.

Fungsi atau konstanta ini diaktifkan dengan pernyataan Option VBASupport 1 yang ditempatkan sebelum kode program yang dapat dieksekusi dalam sebuah modul.

## Sintaksis:

    StrReverse (Teks1 Sebagai String)

## Nilai balikan:

String

## Parameter:

Teks1: Ekspresi string yang Anda ingin untuk membalikkan urutan karakter.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleReverse
     Print StrReverse("ABCdefGH") ' return "HGfedCBA"
    End Sub